@charset "UTF-8";
.info_gallery h2 {
  font-size: 50px;
  font-weight: normal;
  border-bottom: none;
  padding: 60px 0 70px;
  margin: 0;
  color: #fff;
  background: linear-gradient(135deg, rgba(248, 181, 81, 1), rgba(162, 209, 101, 1), rgba(47, 172, 219, 1));
  text-align: center;
}
.info_gallery h2::after {
  position: static;
}
.info_gallery h2 span {
  display: block;
  font-size: 20px;
}
.info_gallery ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
  display: flex;
  flex-wrap: wrap;
  border-top: solid 1px #ccc;
}
.info_gallery ul li {
  width: 33.2%;
  margin: 0 !important;
  display: flex;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}
.info_gallery ul li:nth-child(3n+1) {
  border-left: solid 1px #ccc;
}
.info_gallery ul li a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 30px 10% 25px;
  text-align: center;
  background-color: #fff;
}
.info_gallery ul li a:hover {
  opacity: 1;
  background-color: #fffeee;
  transition: all .3s;
}
.info_gallery ul li figure {
  margin: 0 auto 20px !important;
}
.info_gallery ul li figure img {
  vertical-align: bottom;
  object-fit: cover;
  width: 265px;
  height: 375px;
  box-shadow: 0 0 10px #aaa;
}
.info_gallery h3 {
  font-size: 18px;
  font-weight: 500;
  border-left: none !important;
  position: static;
  padding: 0;
  margin: 0;
  text-align: center;
  transition: all .3s;
}
.info_gallery h3::before {
  position: static;
}
.info_gallery ul li a:hover h3 {
  color: #dc9a2d;
}
@media screen and (min-width:700px) and (max-width:1024px) {
  .info_gallery h2 {
    font-size: 34px;
    padding: 50px 0 60px;
  }
  .info_gallery h2 span {
    font-size: 18px;
  }
  .info_gallery ul {
    display: block;
  }
  .info_gallery ul li {
    width: auto;
    display: block;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}
@media screen and (max-width:700px) {
  .info_gallery h2 {
    font-size: 32px;
    padding: 50px 0 60px;
  }
  .info_gallery h2 span {
    font-size: 18px;
  }
  .info_gallery ul {
    display: block;
  }
  .info_gallery ul li {
    width: auto;
    display: block;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}